.footer {
  padding-bottom: 47px;
  padding-top: 38px;
  margin-top: 40px;
  background-color: rgba(0, 0, 0, 1);
  .footer-wrapper {
    width: 305px;
    margin: 0 auto;

    .footer-title {
      margin: 0;
      color: rgba(254, 254, 254, 1);
      font-weight: bold;
      font-size: 14px;
      line-height: 22px;
      padding: 0px;
      text-transform: uppercase;
      text-align: center;
    }

    .footer-info {
      color: $footer-text-content;
      margin: 8px 35px 0 35px;
      text-align: center;
      font-weight: normal;
      font-size: 12px;
      line-height: 20px;

    }

    .footer-icons {
      display: flex;
      justify-content: center;
      margin-top: 26px;

      .border-rss {
        border: 2px solid #F8902E;
        @include footer-svg;
      }
      .border-face {
        border: 2px solid #39599F;
        @include footer-svg;
      }
      .border-twit {
        border: 2px solid #45B0E3;
        @include footer-svg;
      }
      .border-drib {
        border: 2px solid #D97AB0;
        @include footer-svg;
      }
      .border-pint {
        border: 2px solid #CC212C;
        @include footer-svg;
      }
      .footer-svg {
        display: block;
        height: 100%;
        margin: auto auto;
        width: 12px;
      }
    }

    .footer-contacts {
      text-align: center;
      margin-top: 26px;
      display: flex;
      flex-wrap: wrap;
      justify-content: center;

      .contacts {
        display: block;
        font-weight: normal;
        font-size: 14px;
        line-height: 24px;
        text-decoration: none;
        margin: 0 10px;
        color: $footer-text-content;
        position: relative;
      }
      .contacts:nth-child(-n+2):after {
        content: '/';
        right: -14px;
        position: absolute;
      }
      .contacts:hover {
        color: orangered;
        transition: 1s;
      }
    }

  }
}

@media (min-width: 768px) {


  .footer {
    padding-bottom: 56px;
    padding-top: 57px;
    .footer-wrapper {
      width: 685px;
      margin: 0 auto;
      .footer-title {
        padding: 0;
        font-weight: bold;
        font-size: 16px;
        line-height: 22px;
      }

      .footer-info {
        color: $footer-text-content;
        margin: 22px 120px 0 120px;
        font-size: 16px;
        line-height: 28px;
      }

      .footer-icons {
        margin-top: 37px;
      }


      .footer-contacts {
        display: flex;
        justify-content: center;
        margin-top: 34px;
        //padding-bottom: 56px;

        .contacts {
          font-weight: normal;
          font-size: 16px;
          line-height: 26px;
          display: block;
          text-decoration: none;
          margin: 0 10px;
          color: $footer-text-content;
          //position: relative;
        }
        //.contacts:nth-child(-n+2):after {
        //  content: '/';
        //  right: -5px;
        //  position: absolute;
        //}
        .contacts:hover {
          color: orangered;
          transition: 1s;
        }
      }

    }
  }
}

@media (min-width: 1200px) {
  .footer {
    padding-bottom: 70px;
    padding-top: 66px;
  }

}